Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Pango Library issues with V18.1.14-1

I get the error ./bricscad: symbol lookup error: /usr/lib/libpango-1.0.so.0: undefined symbol: fribidi_get_par_embedding_levels_ex when trying to launch bricscad V18.1.14-1

Does anyone know what version of pango it is compiled against? I have pango 1.42.0 installed through my package manager.

Comments

  • Hi,
    I had same problem, the solution is to just remove or rename this file in the bricscad folder
    libfribidi.so.0
    I think that libfribidi.so.0 shipped with Bricscad is to old for the system.

  • Sorry I completely forgot about this, that solves the problem.

This discussion has been closed.
Origami
Origami is the Japanese word for paper folding. ORI means to fold and KAMI means paper and involves the creation of paper forms usually entirely by folding.

Powered by VanillaForums, Designed by Steam